/**
 * 此处填写文件描述
 * @Author: huangjq
 * @Date:   2019-07-08
 * @Project ui-jz-v4-depoly
 */
let utils = {};
if (!process.env.IS_BASE_PACKAGE) {
    utils = require("./utils-common").default;
} else {
    utils = require("ui-jz-v4-common/src/common/utils-common").default;
}

/**
 *
     common = {
        ztData,
        ztMoment,
        ztLodash,
        ztForm,
        ztService,
        ztWin
     };
 */
export default utils;
